<!--
  @File Name          : gestionprojet.html
  @Description        : 
  @Author             : ChangeMeIn@UserSettingsUnder.SFDoc
  @Group              : 
  @Last Modified By   : ChangeMeIn@UserSettingsUnder.SFDoc
  @Last Modified On   : 07/06/2020 à 23:16:41
  @Modification Log   : 
  Ver       Date            Author      		    Modification
  1.0    23/03/2020   ChangeMeIn@UserSettingsUnder.SFDoc     Initial Version
-->
<template>
  <div class='slds-card slds-p-vertical_x-large'>
    <div class="slds-m-bottom_x-large">
			<p class="slds-text-heading_large slds-m-top_large slds-text-align_center  lds-card slds-p-vertical_x-large slds-m-bottom_x-large slds-m-top_medium"><b>Welcome to our Project Management Platform</b>
			</p>
		</div>
        <table class="responsive-table-line" style="    width: 90%;
        margin-left: 5%;">
            <tr>
            <td style="width: 51%;">
              <div draggable="true" class="slds-app-launcher__tile slds-text-link_reset slds-is-draggable">
                <div class="slds-app-launcher__tile-figure" onclick={NavigateToResource}>
                <lightning-icon icon-name="action:new_group" alternative-text="Approved" title="Approved"></lightning-icon>
                <div class="slds-m-top_xxx-small">
                <button class="slds-button slds-button_icon" aria-pressed="false" title="Reorder">
                </button>
                </div>
                </div>
                <div class="slds-app-launcher__tile-body">
                <a href="javascript:void(0);">list of Collaborators</a>
                <p>people are the center of attention. In the employee directory, you can easily find contact information or filter the list to find the right person for your inquiry. Clicking on an employee in the list navigates to the profile page of that employee.</p>
                </div>
                </div>
            </td>
            <td>
              <div draggable="true" class="slds-app-launcher__tile slds-text-link_reset slds-is-draggable">
                <div class="slds-app-launcher__tile-figure" onclick={navigateTolisteprojet}>
                <lightning-icon icon-name="action:new_notebook" alternative-text="Approved" title="Approved" ></lightning-icon>
                <div class="slds-m-top_xxx-small">
                <button class="slds-button slds-button_icon" aria-pressed="false" title="Reorder">
                </button>
                </div>
                </div>
                
                <div class="slds-app-launcher__tile-body">
                <a href="javascript:void(0);">project list</a>
                <p>Any project can have a dedicated group ,
                  discussions, and tasks pertaining to that project are stored and accessed only by those users who are relevant to the project. Time spent on each task within the project can be tracked.</p>
                </div>
                </div>
            </td>
                </tr>
                <tr>
                  <td>
              <div draggable="true" class="slds-app-launcher__tile slds-text-link_reset slds-is-draggable">
                <div class="slds-app-launcher__tile-figure">
                <lightning-icon icon-name="action:description" alternative-text="Approved" title="Approved"></lightning-icon>
                <div class="slds-m-top_xxx-small">
                <button class="slds-button slds-button_icon" aria-pressed="false" title="Reorder">
                </button>
                </div>
                </div>
                <div class="slds-app-launcher__tile-body">
                <a href="javascript:void(0);">Reports and Dashbords</a>
                </div>
                </div>
            </td>
            <Td>
                        <div draggable="true" class="slds-app-launcher__tile slds-text-link_reset slds-is-draggable">
                          <div class="slds-app-launcher__tile-figure" onclick={NavigateToCalender}>
                          <lightning-icon icon-name="action:new_event" alternative-text="Approved" title="Approved" ></lightning-icon>
                          <div class="slds-m-top_xxx-small">
                          <button class="slds-button slds-button_icon" aria-pressed="false" title="Reorder">
                          </button>
                          </div>
                          </div>
                          <div class="slds-app-launcher__tile-body">
                          <a href="javascript:void(0);">Calender</a>
                          <p>personal calendars and workgroup calendars can be shared easily inside the system
                            Event Scheduler helps you plan and manage public events .</p>
                          </div>
                          </div>
                
                      </Td>
                      </tr>
        </table>
    
     </div>
</template>